
Using DemoWar2 dataset

Table 1

ologit wdl treat mech support occ  lelev ldis lcinc nwstate coldwar, cluster(ccode)
ologit strict treat mech support occ  lelev ldis lcinc nwstate coldwar, cluster(ccode)
logit winnodraw treat mech support occ  lelev ldis lcinc nwstate coldwar, cluster(ccode)

ologit wdl treat mech support occ  lelev ldis lcinc nwstate numlang if yearbg>=1945, cluster(ccode)
ologit strict treat mech support occ  lelev ldis lcinc nwstate numlang if yearbg>=1945, cluster(ccode)
logit winnodraw treat mech support occ  lelev ldis lcinc nwstate numlang if yearbg>=1945, cluster(ccode)

Table 2

Repeat Models 1-6, substituting treat for
(1) weakdemo2 and strongdemo
(2) pol2	
(3) dem
(4) frhouse2

Table 3 just descriptive stats

Table 4 Re-estimate models 1-6 on the matched dataset; first differences using Clarify
estsimp logit win treat mech support occ  lelev ldis lcinc nwstate numlang if yearbg>=1945, cluster(ccode)

setx occ median mech mean treat median support mean lelev mean ldis mean lcinc mean coldwar median
simqi, prval(0 1 2)
simqi, fd(prval (0 1 2)) changex(treat 0 1)

Table 5 (w/DemoWar3) 
use stset ldur, failure(ended) 
streg treat mech occ lelev lcinc nwstate ldis support coldwar, dist(weibull) frailty(gamma) shared(ccode)
streg treat mech occ lelev lcinc nwstate ldis support numlang if yearbg>1945, dist(weibull) frailty(gamma) shared(ccode)

use stset ldur, failure(winnodraw==0)
streg treat mech occ lelev coldwar lcinc nwstate ldis support, dist(weibull) cluster(ccode)
streg treat mech occ lelev numlang lcinc nwstate ldis support if post1945==1, dist(weibull) cluster(ccode)


Table 6 (w/matched dataset) 
Models 23-24: use stset ldur, failure(ended) 
streg treat mech occ lelev lcinc nwstate ldis support coldwar, dist(weibull) frailty(gamma) shared(ccode)
streg treat mech occ lelev lcinc nwstate ldis support numlang if yearbg>1945, dist(weibull) frailty(gamma) shared(ccode)

Models 25-26: use stset ldur, failure(winnodraw==0)
streg treat mech occ lelev coldwar lcinc nwstate ldis support, dist(weibull) cluster(ccode)
streg treat mech occ lelev numlang lcinc nwstate ldis support if post1945==1, dist(weibull) cluster(ccode)